[[links]]
id = "jupyterhub"
icon = "https://jupyter.org/assets/homepage/main-logo.svg"

  [links.config]
  title = "Jupyter Hub"
  link = "/jupyter"
  description = "The main System build on top of Docker"
  tags = [ "Teaching", "Docker" ]

[[links]]
id = "ifnwebsite"
icon = "https://www.tu-braunschweig.de/fileadmin/Logos_Einrichtungen/Institute_FK5/logo_IFN.svg"

  [links.config]
  title = "IFN Website"
  link = "https://www.tu-braunschweig.de/ifn"
  description = "All about the Institut"
  tags = [ "Info" ]

[[links]]
id = "course-prog"
icon = "https://www.tu-braunschweig.de/fileadmin/Logos_Einrichtungen/Institute_FK5/logo_IFN.svg"

  [links.config]
  title = "Course Site"
  link = "https://www.tu-braunschweig.de/ifn/edu/ws/einfuehrung-in-die-programmierung-fuer-nicht-informatiker"
  description = "Stuff about Einführung in die Programmierung für NichtInformatiker*innen"
  tags = [ "Info", "Teaching" ]

[[links]]
id = "Name of Website"
icon = "assets/icons/samples.svg"
    [links.config]
    title = "Example"
    link = "/404"
    description = "Description of the link"
    tags = [ "Tag1", "Tag2"]

